Subject: bug#67611: [PATCH] Add a Pcase pattern `cl-lambda` equivalent to `cl-destructuring-bind`

From: João Távora <[email-masked]>
Date: Mon, 12 Feb 2024 15:25:48 +0000

On Sun, Feb 11, 2024 at 3:28 AM Richard Stallman <[email-masked]> wrote:

> If I made a habit of searching for everything myself rather than
> asking for help from people who might find it quickly, I would fall
> even more behind.

I think your stance makes sense in an employer-employee relationship.
Personally, I don't search for "everything", just "some of it".  It's a
balance
worth honing.  As I wrote, asking is fine, so is replying that the answer

is nearby.  Sometimes I ask (in fact I did here, if you care to look up),
sometimes the answer really is nearby and it's just a question of using
a MUA to read up-thread.  You're free to ignore this advice, of course,
 I'm
just supplying it since you took issue with my "examples are in the patch".

João